 @media screen and (max-width: 1280px) {
     /* #menu {
         box-shadow: 0 0 5em 0 rgba(0, 0, 0, 0.175);
         height: 100%;
         left: 0;
         position: fixed !important;
         top: 0;
         z-index: 10000;
     } */
 }

 /**/
 /* #menu {
    position: fixed;
    z-index: 1000;
    height: 100%;
} */
 @media screen and (max-width: 1280px) {
     /* #sidebar {
        box-shadow: 0 0 5em 0 rgba(0, 0, 0, 0.175);
        height: 100%;
        left: 0;
        position: fixed !important;
        top: 0;
        z-index: 10000;
    } */
 }

 small {
     font-size: 0.8em;
 }